Seeing this on the console of my NW6.5SP3 server at bootup:
Server-5.70-836 Error unloading killed loadable module (LIBPerl.nlm).
Perl 5.8.4 Script Interpretor and Library.

Should I be concerned?

Peter


--